@font-face {
  font-family: "Metric-Light";
  src: url("assets/fonts/metric/MetricWeb-Light.woff") format("woff");
}

@font-face {
  font-family: "Metric-Thin";
  src: url("assets/fonts/metric/MetricWeb-Thin.woff") format("woff");
}

@font-face {
  font-family: "Metric-Regular";
  src: url("assets/fonts/metric/MetricWeb-Regular.woff") format("woff");
}

@font-face {
  font-family: "Metric-Semibold";
  src: url("assets/fonts/metric/MetricWeb-Semibold.woff") format("woff");
}

body {
  font-family: "Metric-Light";
}

/* Steps start */

.steps .step-item:not(:first-child)::before {
  display: none;
}

.steps .step-item .step-marker {
  background-color: #b2b2b2;
  border: none;
  color: #fff;
  font-weight: normal;
  font-style: normal;
}

.steps .step-item .step-marker.is-success {
  background-color: #757575;
  color: #50f9ff;
  display: none;
}

.steps .step-item .step-marker.is-active {
  background-color: #757575;
  color: #fff;
  border: 2px solid #50f9ff;
}

.step-marker.marked-background {
  background-color: #757575 !important;
}

.steps .step-item .step-details .step-title {
  font-size: 11px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 1.3px;
}

.steps .step-item .step-marker {
  font-weight: normal;
  font-style: normal;
}

.steps .step-item .step-details {
  margin-top: 2.3rem;
  margin-left: 0;
  margin-right: 0;
}

.steps {
  margin: 0 26px;
  height: 0;
}

.rightIcon {
  color: #50f9ff;
}

/* Steps close */

.zc-logo {
  width: 46px;
  height: 33px;
}

.zc-logo.grey {
  transform: rotateY(360deg) rotate(90deg);
  margin: 5.5em 0;
}

.zc-logo-inner-div {
  display: flex;
  margin: 23px 0 0 27px;
}

.zc-logo-div {
  width: 100%;
  height: 97px;
  border-radius: 4px;
  z-index: 0;
  margin: 0 auto;
  position: absolute;
  left: 0;
  top: 0;
}

.subtitle.has-text-grey-light {
  margin: -20px 0 4px 0;
}

.subtitle.is-6.zc-logo-title {
  width: 100%;
  height: 30px;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.67;
  letter-spacing: normal;
  color: #454b60;
  margin: 0 0 0 10px;
}

.input.inputfield {
  height: 33px;
  border-radius: 4.7px;
  border: solid 1px #d8d8d8;
  background-color: #ffffff;
  font-size: 15px;
  color: black;
  font-family: "Metric-light";
}

select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}

.sso-options,
.input.inputfield.login,
.input.inputfield.invite {
  width: 321px;
}

.wrapper {
  display: flex;
  background: linear-gradient(180deg, #f0f3f6 0%, #d3e4f0 100%);
  z-index: -1;
}

.main-row {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  -webkit-flex-wrap: nowrap;
  width: 100%;
  height: auto;
  min-height: 60rem;
}

.main-column {
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-basis: 100%;
}

.left {
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("/static/catering_survey/assets/group-7.png");
  height: 100vh;
}

.middle {
  background-size: cover;
  background-repeat: no-repeat;
  height: 88vh;
}

.right {
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("/static/catering_survey/assets/group-7-copy.png");
  height: 100vh;
}

.shadowbox {
  width: 950px;
  height: auto;
  border-radius: 4px;
  box-shadow: 0 0 34px 0 rgba(199, 199, 199, 0.5);
  background-color: #ffffff;
  z-index: 0;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 150px;
  text-align: center;
}

.shadowbox .thank-you {
  background: linear-gradient(288deg, #fcffff 66%, #f4feff 50%);
  padding-bottom: 70px;
}

.imgThankYou {
  height: 70px;
  margin: 4px;
  border-radius: 50px;
  width: 70px;
}

.thankYouImgDiv {
  width: 874px;
  margin: 10px auto;
}

.a-profile {
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.8;
  margin-top: 5px;
  padding: 20px;
  letter-spacing: 0.5px;
  text-align: center;
  color: #3c97ff;
}

.subtitle sup,
.title sup {
  font-size: 20px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: -0.2px;
  text-align: center;
}

.shadowbox-login,
.invite-modal {
  width: 698px;
  min-height: 520px;
  border-radius: 4px;
  box-shadow: 0 0 34px 0 rgba(199, 199, 199, 0.5);
  z-index: 0;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 120px;
  background: linear-gradient(90deg, #fff 40%, #e8fafb 100%);
}

.shadowbox-bg-login,
.shadowbox-bg-invite {
  width: 385px;
  height: 259.2px;
  z-index: -1;
  margin: 0 auto;
  position: absolute;
  left: 313px;
  top: 165px;
  bottom: 320px;
  background-repeat: no-repeat;
  background-image: url("/static/catering_survey/assets/group-17.svg");
}

.zc-survey-postition {
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 100px;
  width: 950px;
}

.shadowbox-survey {
  width: 950px;
  height: auto;
  border-radius: 4px;
  box-shadow: 0 0 34px 0 rgba(199, 199, 199, 0.5);
  background-color: #ffffff;
  z-index: 0;
}

.shadowbox-survey.dropbox {
  height: 324px;
}

.nextButton {
  width: 119px;
  height: 45px;
  border-radius: 3px;
  box-shadow: 0 5px 12px 0 #d2d2d280;
  background-color: #ffffff;
  color: #67dff0;
  font-size: 21px;
  border: none;
}

.dashboard-button {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50px;
  margin-right: 20px;
}

.button.is-pulled-right.nextButton:hover {
  color: #67dff0;
}

.imageDiv.likes.button.is-outlined.add-color[data-tooltip]:before {
  top: 104%;
}

.backButton.disabled,
.nextButton.disabled {
  cursor: default;
}

.backButton {
  width: 119px;
  height: 45px;
  border-radius: 3px;
  border: solid 1px #eeeeee;
  background-color: #ffffff;
  color: #cecece;
  font-size: 21px;
}

.backButton:hover {
  color: #cecece;
  box-shadow: none;
  border: solid 1px #eeeeee;
}

.backButton.thankYouPage {
  border: none;
  background-color: transparent;
  margin: 20px;
}

.nextButton.thankYouPage {
  margin: 20px;
}

.backButton.thankYouPage:hover {
  box-shadow: none;
}

.main-loading {
  height: 520px;
  display: grid;
  place-items: center;
}

.main-loading i {
  font-size: 20px;
}

.div-inner-login,
.invite-content {
  margin: 63px 0 63px 72px;
}

.div-inner-landing {
  padding: 8% 10% 0 10%;
}

.div-inner-recommendation {
  margin: -8px 115px 0 115px;
}

.login-button,
.invite-button {
  margin-top: 40px;
}

.button_bg_primary {
  width: 321px;
  padding: 0;
  border-radius: 2.4px;
  border-style: solid;
  border-width: 2px;
  border-image-source: linear-gradient(251deg, #1dc4e9, #1de9b6);
  border-image-slice: 1;
  background-color: #ffffff;
  background-origin: border-box;
  background-clip: content-box, border-box;
  color: #a5a5a5;
}

.or-separator {
  line-height: 0;
  border-bottom: 1px solid #b6b6b6;
  margin: 36px 0;
  text-align: center;
}

.or-separator .or {
  padding: 16px;
  background-color: white;
  color: #b6b6b6;
}

.google-sso .abcRioButton {
  width: 100% !important;
}

.div-help-links {
  margin-top: 36px;
}

.div-help-links .contact-us {
  margin-top: 20px;
  font-size: 12px;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  bottom: -50px;
}

.app-font-family {
  font-style: normal;
  font-stretch: normal;
}

.zc-login-title {
  color: #575757;
  font-size: 50px;
  font-weight: 100;
}

.title.is-1 {
  font-size: 50px;
  font-weight: 300;
}

.zc-landing-title {
  color: #575757;
  font-weight: 100;
  line-height: normal;
  letter-spacing: -0.5px;
}

.zc-login-subtitle {
  color: #718189;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: -0.1px;
}

.subtitle.is-5 {
  font-size: 38px;
  font-weight: 300;
  font-family: "Metric-thin";
  margin-top: -1.75rem !important;
}

.zc-landing-subtitle {
  color: #718189;
  line-height: normal;
  letter-spacing: -0.5px;
}

.subtitle.is-6.zc-landing-description {
  color: #5a5a5a;
  font-size: 17px;
  font-weight: 300;
}

.subtitle.is-6.zc-landing-subdescription {
  color: #5a5a5a;
  font-size: 17px;
  font-weight: 300;
  padding: 0 21px;
}

.zc-login-email-passwor-title {
  color: #5a5a5a;
  font-size: 13.1px;
  font-weight: 500;
}

.zc-survey-password-group {
  width: 51.5%;
  margin-left: 231px;
}

.register-password-group.disabled {
  opacity: 0.5;
}

.register-password-group.disabled .input {
  background-color: #f4f4f4;
}

.zc-survey-title {
  font-size: 27px;
  font-weight: 300;
  letter-spacing: 0.7px;
  text-align: center;
  color: #889aa4;
  margin: 40px 0 20px 0;
  padding: 30px 75px 10px 75px;
}

.zc-survey-title.foodTray {
  margin-bottom: 0;
}

.zc-survey-title-portion {
  font-size: 27px;
  font-weight: 300;
  letter-spacing: 0.7px;
  text-align: center;
  color: #889aa4;
  margin: 40px 0 0 0;
  padding: 30px 75px 10px 75px;
}

.portion-subtitle {
  text-align: center;
  color: #889aa4;
}

.columns.portions-selectors,
.columns.willingness-to-pay {
  margin: 30px 140px auto;
}

.columns.portions-selectors .column {
  text-align: center;
}

.columns.portions-selectors .column h4 {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}

.columns.portions-selectors .column h5 {
  color: #717171;
  font-size: 13px;
  margin-top: 8px;
  text-align: center;
}

.columns.portions-selectors .column .field {
  margin-top: 20px;
}

.columns.portions-selectors .column .field .control {
  margin: 0 0 0 28px;
}

.columns.portions-selectors .column.oz-tiles {
  display: inherit;
}

.columns.portions-selectors .column .oz-size {
  color: #c5c5c5;
  font-size: 13px;
}

.columns.portions-selectors .column .tile.standard-portion {
  background-color: #f6f6f6;
  font-size: 13px;
  font-weight: bold;
  padding: 15px;
  text-transform: uppercase;
  width: 160px;
}

.columns.portions-selectors .column .tile.entree-oz {
  display: block;
  width: 90px;
}

.columns.portions-selectors .column .tile.entree-oz .value {
  font-size: 30px;
}

.columns.willingness-to-pay {
  text-align: center;
}

.columns.willingness-to-pay label {
  font-size: 20px;
  font-weight: 400;
  white-space: normal;
  padding: 0 10px;
  margin-bottom: 20px;
}

.columns.willingness-to-pay .control {
  margin: 0 40px;
}

.columns.willingness-to-pay .vue-slider-component .slider-process {
  background-color: #3e8ed0;
}

.columns.willingness-to-pay .price-slider-value {
  font-size: 30px;
  font-weight: bold;
}

.recommendationLikes_Subtitle {
  text-align: center;
  color: #889aa4;
  margin-top: 28px;
}

.recommendations_subtitle_2 {
  height: 49px;
  width: 742px;
  color: #718189;
  font-family: ZeroCater;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: -0.07px;
  line-height: 22px;
  text-align: center;
  margin: 0 auto;
}

.zc-survey-title.thank-you-title {
  font-size: 60px;
  color: #444e73 !important;
  margin: 0;
  padding: 40px 0 0 0;
}

.zc-survey-button-group {
  margin: 0 20px 0 20px;
  padding-bottom: 16px;
}

.hr-line-with-content {
  text-align: center;
  text-transform: uppercase;
  border-bottom: 1px solid #b5b5b5;
  line-height: 0.1em;
  font-size: 18px;
  margin: 33px 120px 10px;
  font-family: ZeroCater;
  color: #555555;
}

.bg-white {
  background: #fff;
  padding: 0 10px;
}

.navigation-buttons {
  margin-top: 5%;
}

.navigation-buttons.portions {
  margin-top: 0;
}

.add-color {
  color: gray;
}

.titleDiv {
  width: 824px;
  height: 46px;
  font-family: "Metric-thin";
  font-size: 24px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.13;
  letter-spacing: 0.7px;
  text-align: center;
  color: #889aa4;
  padding: 90px 0;
}

.is-selected {
  border: 2px solid #1dc4e9 !important;
  box-shadow: 0 3px 5px lightgray;
}

.selectedImage {
  opacity: 0.4;
}

.subtitle1-buttons {
  width: 500px;
  margin: 0 auto;
}

.subtitle2-buttons {
  width: 740px;
  margin: 0 auto;
}

.dietaryButton {
  width: 108px;
  height: 28px;
  color: #555555;
  font-size: 13px;
  white-space: nowrap;
  overflow: hidden;
}

.buttons .button {
  margin: 0.5rem 0.3rem 0.3rem 0.3rem;
}

.buttons .button:not(:last-child) {
  margin: 0.5rem 0.3rem 0.3rem 0.3rem;
}

.button.is-outlined.activeButton {
  border: 2px solid #67dff0;
  margin-top: 5%;
}

.button:focus:not(:active),
.button.is-focused:not(:active) {
  box-shadow: none;
}

.add-color {
  color: gray;
}

.bordered {
  border: 1px solid lightgray !important;
}

.is-selected {
  border: 2px solid #69e4f4 !important;
  box-shadow: 0 3px 5px lightgray;
}

.thumbClass {
  content: url(./assets/like-thumb.svg);
  position: absolute;
  background: transparent;
  left: 42px;
  top: 70px;
  width: 50px;
}

/*----------------Tray css start---------------*/

.ex1 {
  perspective: 800px;
}

.cube {
  font-size: 4.5em;
  width: 5em;
  margin: 1.5em auto;
  transform-style: preserve-3d;
  transform: rotateX(-118deg) rotateY(90deg);
}

.side-horizontal {
  position: absolute;
  width: 1em;
  height: 6em;
  border: solid 0.8px #cac9c9;
  background-color: #f9f8f8;
  text-align: center;
}

.side-vertical {
  position: absolute;
  width: 1em;
  height: 12em;
  border: solid 0.8px #cac9c9;
  background-color: #f9f8f8;
  text-align: center;
}

.side-base {
  position: absolute;
  width: 11.99em;
  height: 7em;
  background: linear-gradient(360deg, #fff 0%, #e1f8f9 100%);
}

.rightSide {
  transform: translateZ(6em);
}

.leftSide {
  transform: rotateY(-180deg) translateZ(6em);
}

.front {
  transform: rotateX(90deg) translateZ(6em);
}

.back {
  transform: rotateX(-90deg) translateZ(0em);
}

.base {
  transform: rotateY(-90deg) translateZ(6em);
}

.coffeClass {
  border: 1px solid black;
}

.iconBorder {
  margin: 0 10px;
  background-color: #7a707014;
  border-radius: 30px;
  height: 60px;
  width: 60px;
  position: relative;
}

.iconHolder {
  height: 82px;
  width: 815px;
  text-align: center;
  margin: 0 auto;
  padding: 0;
}

.globalimgClass {
  border-radius: 35px;
  margin: 0 8px 0 8.5px;
  box-shadow: 0 0 9px 0 rgba(160, 160, 160, 0.5);
}

.closeglobalIcon {
  top: -45px;
  left: 50px !important;
}

/*----------------Tray css end---------------*/

.is-bold {
  font-weight: 300 !important;
}

.box-recommendations {
  height: 50%;
  margin: 0 auto;
  width: 790px;
  box-shadow: 0 5px 12px 0 rgba(210, 210, 210, 0.5);
  border-radius: 3px;
  border-width: 6px;
  border-style: solid;
  border-image: linear-gradient(to bottom, #1de9b6, #1dc4e9) 1 100%;
}

.column-headers {
  text-transform: uppercase;
  font-weight: 600;
  color: darkslategray;
}

.column-headers.bottom-title {
  padding: 15px 0 20px 0;
}

.custom-rectangle {
  background-color: #b0b0b0;
  height: 15px;
  width: 22px;
  border-radius: 3px;
  display: inline-block;
}

.align-left {
  display: flex;
  text-align: left;
}

.align-right-with-border {
  text-align: right;
  border-right: 1px solid #d6d6d6;
}

.apply-padding {
  padding: 2px;
}

.dropbox-buttons {
  margin-top: 5.2em;
}

.label {
  font-family: "Metric-Regular";
  font-size: 13.1px;
  line-height: normal;
  color: #5a5a5a;
  font-weight: 600;
}

.dropCloseButton {
  position: absolute;
  font-size: 8px;
  color: #464c61;
  bottom: 41px;
  cursor: pointer;
  right: 0;
  left: 44px;
  background-color: #fff;
  box-shadow: 0 0 2px grey;
  width: 20px;
  height: 20px;
  border-radius: 30px;
  padding: 6px 7px;
}

/* ----------drag-drop box css------------------- */

.mainComponent {
  position: absolute;
  top: 540px;
  bottom: 0;
  background-color: #fff;
  height: auto;
  width: 100%;
  box-shadow: 0 25px 19px -23px rgba(0, 0, 0, 0.5) inset,
    0 0 0 0 rgba(0, 0, 0, 0.8) inset;
  animation-duration: 3s;
  animation-name: slidein;
  padding: 0 0 20px 0;
  transform: translateZ(0);
  min-height: 64%;
}

.sliderDiv {
  height: auto;
  max-height: 342px;
  overflow: auto;
}

.messageText {
  height: auto;
  width: 100%;
  margin-top: 6rem;
  font-size: 25px;
  font-family: "Metric";
  text-align: center;
  overflow: hidden;
  color: #889aa4;
}

.sliderDiv::-webkit-scrollbar {
  width: 12px;
  height: 10px;
}

.sliderDiv::-webkit-scrollbar-track {
  background-color: #eaeaea;
  border-radius: 10px;
}

.sliderDiv::-webkit-scrollbar-thumb {
  background-color: #c1bfbf;
  border-radius: 10px;
}

/* ------animation------- */

@keyframes slidein {
  from {
    transform: translateY(600px);
  }
  to {
    transform: translateY(0px);
  }
}

/* ------animation end------- */

.search {
  margin: 18px 0 0 0;
  text-align: center;
}

.textLabel {
  font-size: 15.6px;
  font-family: Metric-Light;
  color: #464c61;
  font-weight: 600;
  margin-left: 8px;
}

.slider {
  background-color: #f7f7f7;
  height: 124px;
  padding: 0 34px;
}

.sliderComponent {
  width: 100%;
  background-color: #f7f7f7;
  height: 102px;
  padding: 11px 28px;
  display: flex;
  justify-content: space-between;
}

.imageDiv {
  height: 97px;
  width: 211px;
  border: 1px solid #eaeaea;
  border-radius: 5px;
  background-color: #ffffff;
}

.imageDiv.imgDisplay {
  display: flex;
}

.itemName {
  margin: 22px 0 0 0;
  height: 28px;
  width: 100px;
  color: #464c61;
  font-family: ZeroCater;
  font-size: 14px;
  font-weight: 600;
  line-height: 17px;
}

.column.sliderColumn {
  flex-grow: unset;
  padding: 12px 15px 12px 10px;
}

.column.sliderColumn.animationStart {
  transition: all 2s ease;
  transform: translateX(-1800px);
}

.sliderParent {
  margin: 0 5px;
  overflow-y: hidden;
  overflow-x: hidden;
  height: 123px;
  scroll-behavior: smooth;
}

.sliderParent:hover {
  overflow-x: auto;
}

.sliderParent::-webkit-scrollbar {
  width: 12px;
  height: 10px;
}

.sliderParent::-webkit-scrollbar-track {
  background-color: #eaeaea;
}

.sliderParent::-webkit-scrollbar-thumb {
  background-color: #c1bfbf;
}

.sliderImage {
  height: 80px;
  width: 80px;
  cursor: grabbing;
  border-radius: 91px;
  margin: 7px 8.2px;
}

.imageDiv.likes {
  height: 152.6px;
  width: 140px;
  margin: 11px 10px 11px 10px;
}

.likeBox {
  display: flex;
  flex-direction: column;
}

.likesOuterdiv {
  width: 840px;
  margin: 10px auto;
  text-align: center;
  overflow-y: scroll;
  height: 550px;
}

.likesOuterdiv::-webkit-scrollbar {
  width: 7px;
}

.likesOuterdiv::-webkit-scrollbar-thumb {
  background-color: rgba(216, 216, 216, 1);
  border-radius: 10px;
}

.imgLiked {
  height: 90px;
  width: 90px;
  vertical-align: middle;
  border-radius: 50px;
}

.likeImageTitle {
  color: #464c61;
  font-family: ZeroCater;
  font-size: 14px;
  font-weight: 600;
  line-height: 17px;
  text-align: center;
  white-space: initial;
  overflow: hidden;
  margin: 2px;
  height: 34px;
}

.hrClass {
  width: 750px;
  margin: 0 auto;
}

.titleSpan {
  padding: 18px 0 10px 45px;
}

.sliderImg {
  height: 18px;
}

.buttonRight {
  color: #7f858a;
  font-size: 40px;
  position: absolute;
  top: 0;
  height: 123px;
  right: 0;
  cursor: pointer;
  bottom: 0;
  width: 50px;
  padding: 36px 0 36px 32px;
  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 0) -100%,
    rgba(255, 255, 255, 0.6) 22%
  );
  border: none;
}

button.buttonRight:focus {
  outline: none !important;
}

button.buttonRight::-moz-focus-inner {
  border: 0;
  outline: none !important;
}

.buttonLeft {
  color: #7f858a;
  font-size: 40px;
  position: absolute;
  left: 6px;
  top: 32px;
  cursor: pointer;
  background: transparent;
  border: none;
}

button.buttonLeft:focus {
  outline: none !important;
}

button.buttonLeft::-moz-focus-inner {
  border: 0;
  outline: none !important;
}

.slides {
  padding: 0 60px;
}

.is-center {
  text-align: center;
}

/* end */

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  opacity: 1;
}

/*---------------toast css start--------------*/

.modal-content,
.modal-card {
  margin: 0 auto;
  width: 400px;
  top: 267px;
  right: 445px;
}

.notification.img {
  left: 156px;
  position: fixed;
  width: 125px;
  height: 125px;
  border-radius: 70px;
  top: 668px;
}

.icon.iconToast {
  height: 5rem;
  width: 4.2rem;
  margin: 4px;
  background-color: #fff;
  border: 1px solid grey;
  border-radius: 4px;
}

.toastImg {
  height: 60px;
}

.modal-background {
  background-color: rgba(10, 10, 10, 0.6);
}

/*---------------toast css end--------------*/

/* end */

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  opacity: 1;
}

.VueCarousel-slide {
  flex-basis: unset;
}

/*
default dragdrop css
*/

.notification {
  font-family: "Metric-light";
  background-color: #fff;
  border-radius: 4px;
  padding: 1.7rem 2rem 1.7rem 2.5rem;
  position: absolute;
  z-index: 99999;
  left: 233px;
  top: 90px;
  width: 375px;
  height: 100px;
  box-shadow: 0 0 0 99999px rgba(0, 0, 0, 0.3);
  text-align: left;
  pointer-events: visible;
}

.notification_two {
  font-family: "Metric-light";
  background-color: #fff;
  border-radius: 4px;
  padding: 1.5rem 2rem 1.7rem 2.3rem;
  position: absolute;
  z-index: 9999;
  left: 70px;
  width: 360px;
  height: 90px;
  text-align: left;
  pointer-events: visible;
}

.highlight_one {
  box-shadow: 0 0 0 9px rgba(255, 255, 255, 1),
    0 0 0 18px rgba(177, 177, 177, 1), 0 0 0 19px rgb(80, 249, 245, 1);
  z-index: 999999;
  position: relative;
  transition: all 0.5s ease;
  border-radius: 40px;
  margin-bottom: 0 !important;
}

.highlight_two {
  box-shadow: 0 0 0 99999px rgba(0, 0, 0, 0.3) !important;
  z-index: 999999;
  position: relative;
  transition: all 0.5s ease;
  margin-bottom: 0 !important;
  border-radius: 27px;
  pointer-events: none;
}

.highlight-is-active {
  pointer-events: none !important;
}

.highlight1 {
  z-index: 9999;
}

.highlightSlide {
  box-shadow: 0 0 0 99999px rgba(0, 0, 0, 0.2);
}

.boldClass {
  font-weight: 800;
  font-family: "Metric-regular";
  font-size: 13px;
  line-height: 1.5;
  letter-spacing: 0.6px;
}

.notificationText {
  font-family: "Metric-regular";
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: 0.6px;
}

.notificationButton {
  border: none;
  float: right;
  position: relative;
  bottom: 16px;
  left: 22px;
  background-color: transparent;
  color: gray;
  cursor: pointer;
  font-size: 15px;
}

.tagsClass {
  border: 1px solid #affffc;
  border-radius: 31px;
  height: 28px;
}

.tags.BorderAllergen {
  border: 1px solid #ffd1cd;
}

.tags-div {
  display: inline-block;
  position: absolute;
  left: 67rem;
  right: 7rem;
}

.search-div {
  display: inline-block;
  position: absolute;
  top: 14px;
  left: 32rem;
}

.search-div .control {
  margin: 0 0 0 0 !important;
}

.searchDiv {
  display: flex;
  justify-content: center;
  margin-bottom: 3.5rem;
}

.toggleButton {
  position: absolute;
  right: 15px;
  top: 6px;
}

.button.is-danger {
  background-color: #e8e8e8;
  border-color: transparent;
  color: #000;
}

.button.is-danger:hover {
  background-color: #e8e8e8;
  border-color: transparent;
  color: #000;
}

.searchIcon {
  position: absolute;
  left: 41.2rem;
  top: 26px;
}

.filter {
  width: 324px;
  border-radius: 2px;
  border: none;
  background-color: #f4f4f4;
  margin-left: 10px;
  position: absolute;
  top: 14px;
  left: 45.4rem;
  z-index: 9999;
  cursor: pointer;
}

.tag {
  background-color: transparent !important;
}

.tag.is-delete {
  cursor: pointer;
}

.nextweekSearch {
  left: 37rem;
}

#nextweekFilter {
  left: 60rem;
}

.tags-div.nextweekTagDiv {
  left: 75rem;
  right: 2rem;
}

.nextweekToggleButton {
  right: 45rem;
  left: 52rem;
}

/**
Multi select checkbox start css
*/

.multiselect {
}

.selectBox {
  position: relative;
  height: 34px;
  padding: 0 12px;
}

.selectBox select {
  width: 100%;
  height: 33px;
  border: none;
  font-family: ZeroCater;
  letter-spacing: 1.3px;
  color: #464c61;
  font-size: 12px;
  background-color: #f4f4f4;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

@-moz-document url-prefix() {
  .selectBox select {
    font-size: 11px;
  }
  .selectButton {
    font-size: 13px;
    position: relative;
    bottom: 25px;
    left: 5.5rem;
    color: #464c61;
  }
  .selectBox {
    padding: 0;
  }
}

.overSelect {
  font-family: ZeroCater;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 100;
}

.checkboxesOuter {
  display: flex;
  overflow-y: auto;
  margin: 2px 14px 7px 10px;
  overflow-x: hidden;
}

.checkboxes {
  padding: 9px;
}

.filterTitle {
  position: relative;
  bottom: 12px;
  left: 20px;
  font-size: 12px;
  font-family: ZeroCater;
}

.filterCircle {
  width: 9px;
  height: 9px;
  border-radius: 30px;
  background: #444c4c;
  margin-left: 6px;
}

.filterCircle.blue {
  background: #affffc;
}

.filterCircle.red {
  background: #ffd1cd;
  margin-left: 4px;
}

.checkboxesOuter::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}

.checkboxesOuter::-webkit-scrollbar-thumb {
  background-color: #c1c1c1;
  border-radius: 10px;
}

div#checkboxes {
  display: none;
  text-align: left;
  height: auto;
  max-height: 300px;
}

div#checkboxes label {
  display: block;
}

div#checkboxes label:hover {
  background-color: #f70038;
  color: #fff;
}

.checkbox {
  font-size: 12px;
  padding: 2px 4px 2px 26px;
  font-family: ZeroCater;
  color: #464c61;
  font-weight: 500;
  width: 120px;
  overflow-x: hidden;
}

.checkbox.rightBorder {
  padding: 2px 11px 2px 26px;
  width: 144px;
  border-right: 2px solid #dedede;
}

input[type="checkbox"],
input[type="radio"] {
  vertical-align: bottom;
  background-color: #fff;
}

.checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */

.checkmark {
  position: absolute;
  top: 2px;
  left: 2px;
  height: 14px;
  width: 14px;
  background-color: #fff;
  border: 1px solid #d6d3d3;
}

/* On mouse-over, add a grey background color */

.checkbox:hover input ~ .checkmark {
  background-color: #fff;
}

/* When the checkbox is checked, add a blue background */

.checkbox input:checked ~ .checkmark {
  background-color: #fff;
}

/* Create the checkmark/indicator (hidden when not checked) */

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */

.checkbox input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */

.checkbox .checkmark:after {
  left: 4px;
  top: 1px;
  width: 5px;
  height: 8px;
  border: 2px solid #969496;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/**
    Multi select checkbox ends css
*/

.noti {
  top: 13rem;
  z-index: 99999;
  font-family: "Metric-Regular";
  color: #464c61;
}

.delete {
  background-color: transparent;
  color: #979797;
}

.delete:hover {
  background-color: transparent;
  color: #979797;
}

.iconBorderNone {
  box-shadow: 0 0 9px 0 rgba(160, 160, 160, 0.5);
  border: 1px;
}

.selectButton {
  font-size: 13px;
  position: relative;
  bottom: 25px;
  left: 9rem;
  color: #464c61;
}

.checkbox input,
.radio input {
  margin-right: 50px;
}

.multiselect-label {
  color: #888888;
  font-family: "Metric-regular";
  font-size: 24.8px;
  line-height: 21.5px;
  width: 130px;
  border-radius: 4px;
  cursor: pointer;
  border: 1px solid #c6c9cf;
  left: 0;
  background: #fff;
  position: absolute;
  z-index: 9999;
}

.selectOptions {
  display: none;
  border-top: 1px solid grey;
  text-align: center;
  margin-top: 1px;
  height: auto;
  max-height: 250px;
  overflow: auto;
}

.selectOptions label {
  display: block;
}

.selectOptions label:hover {
  background-color: #f70038;
  color: #fff;
}

.CustomOptions {
  color: #888888;
  font-family: "Metric-regular";
  font-size: 24.8px;
  line-height: 21.5px;
  padding: 10px 8px;
  font-weight: 500;
}

.multiselectBox {
  position: relative;
  height: 39px;
  padding: 0 4px;
}

.showSelectedOption {
  text-align: center;
  padding-top: 8px;
}

.grayButton {
  width: 119px;
  height: 45px;
  border-radius: 3px;
  border: solid 1px #eeeeee;
  background-color: #ffffff;
  color: #cecece;
  font-size: 21px;
}

.disabledDiv {
  pointer-events: none;
  opacity: 0.4;
}

.SearchClose {
  position: absolute;
  top: 10px;
  right: 10px;
  background: transparent;
  border: none;
  color: grey;
  font-size: 13px;
  cursor: pointer;
}

.scrollHidden {
  overflow: hidden;
  pointer-events: none;
}

.scrollShow {
  overflow-x: hidden;
  overflow-y: auto;
  pointer-events: visible;
}

.button.is-pulled-right.grayButton:hover {
  color: #cecece;
  box-shadow: none;
  border: solid 1px #eeeeee;
}

.allergensLabel {
  font-size: 17px;
  text-align: center;
  color: black;
  font-family: "Metric-Regular";
  background-color: #dbdbdb;
}

.select:not(.is-multiple):not(.is-loading)::after,
.navbar-link::after {
  display: none;
}

.icon.is-small.downArrow {
  transform: rotate(-270deg);
  transform-origin: center;
  position: absolute;
  top: 10px;
  right: 10px;
  pointer-events: none;
}

.fading {
  position: absolute;
  width: 824px;
  height: 87px;
  top: 43rem;
  background-image: linear-gradient(transparent 0%, white 70%);
}

.nodeClass {
  height: 60px;
  cursor: auto;
  width: 60px;
}

img.sliderImage.nodeClass.imageClass {
  position: relative;
  top: 7px;
}

.trayImage {
  width: 898px;
  position: absolute;
  top: 227px;
  left: 25px;
  background-color: #fff;
  height: 100px;
  border-radius: 50%;
  box-shadow: 0 -1px 13px -8px #00000033;
  z-index: 7;
}

.trayboxShadow {
  width: 845px;
  height: 93px;
  border-radius: 100%;
  margin: -78px auto;
  box-shadow: inset 0 -21px 1px -6px #00000014;
  position: absolute;
  top: 321px;
  left: 56px;
}

.trayShadow {
  width: 420px;
  background-color: #9f969614;
  height: 42px;
  border-radius: 55%;
  margin: 25px auto;
  position: absolute;
  top: 226px;
  left: 276px;
  z-index: 9;
}

.parentPlateDiv {
  margin-top: -26px;
}

.parentPlateClass {
  width: 910px;
  height: 115px;
  border-radius: 50%;
  margin: 0 -22px 1px -46px;
}

.parentPlateClassBorder {
  border: 3px solid cyan;
}

.numberSpan {
  color: #8080804a;
  font-size: 24px;
  position: absolute;
}

.globalFoodSpan {
  position: relative;
}

.globalFoodSpan[data-tooltip]:before {
  top: 120%;
}

/* -----------Media Queries Start------------------ */

/* -----i-pad Pro start-------- */

@media (max-width: 1024px) and (max-height: 1366px) {
  .nextweekSearch {
    left: 2rem;
    width: 155px;
  }

  .nextweekToggleButton {
    right: 22rem;
    left: 12rem;
  }

  .sliderDiv {
    max-height: 640px;
  }

  .tags-div.nextweekTagDiv {
    left: 46.6rem;
    top: initial;
  }
}

/*---------i-pad Pro ends-------- */

@media (min-width: 700px) and (max-width: 1024px) {
  .mainComponent {
    bottom: unset;
  }

  .slider {
    padding: 0 43px;
  }

  .tags-div.nextweekTagDiv {
    left: 18.6rem !important;
    top: 4rem;
  }

  .toggleButton {
    right: 19rem;
    left: 12rem;
  }

  .shadowbox {
    width: auto;
    margin: 0 30px;
  }

  .zc-survey-password-group {
    width: 51.5%;
    margin: 0 auto;
  }

  .shadowbox-survey {
    width: auto;
  }

  .cube {
    font-size: 3.4em;
  }

  .noti {
    left: 260px;
  }

  .zc-survey-title {
    padding: 30px 40px 10px 40px;
    font-size: 25px;
  }

  .box-recommendations {
    width: 685px;
    padding: 10px;
  }

  .thankYouImgDiv {
    width: auto;
  }

  .main-row {
    min-height: unset;
  }

  .left {
    min-width: 0;
  }

  .right {
    min-width: 0;
  }

  .zc-survey-postition {
    width: auto;
    margin: 0 30px;
  }

  .slides {
    padding: 0 32px;
  }

  .search-div {
    left: 4rem;
    width: 155px;
  }

  .filter {
    left: 15rem !important;
  }

  .tags-div {
    left: 15.6rem;
    right: 0;
    top: 4rem;
  }

  .searchDiv {
    display: flex;
    justify-content: center;
    margin-bottom: 6.5rem;
  }

  .iconBorder {
    height: 3.3rem;
    width: 3.3rem;
  }

  .notification_two {
    right: 0;
    left: -304px;
    top: 51px;
  }

  .hrClass {
    width: auto;
  }

  .padding-bottom {
    padding-top: 76px;
  }

  .nextweekSearch {
    left: 1rem;
    width: 150px;
  }

  .nextweekToggleButton {
    right: 40rem;
    left: 10.5rem;
  }

  #nextweekFilter {
    left: 18rem !important;
  }

  .subtitle2-buttons {
    width: 713px;
  }

  .fading {
    width: 700px;
  }

  .dropCloseButton {
    bottom: 34px;
    left: 42px;
  }

  .nodeClass {
    height: 53px;
    width: 53px;
  }
}

@media (min-width: 700px) and (max-width: 768px) {
  .buttonBottom {
    left: 22.1rem;
  }

  .zc-survey-password-group {
    width: 51.5%;
    margin-left: 172px;
  }

  .trayImage {
    width: 653px;
  }

  .trayShadow {
    left: 143px;
  }

  .trayboxShadow {
    left: 41px;
    width: 628px;
  }

  .nodeClass {
    height: 40px;
    width: 40px;
  }

  .dropCloseButton {
    height: 10px;
    width: 10px;
    padding: 0;
    bottom: 33px;
    left: 31px;
  }

  .closeglobalIcon {
    top: -26px;
    left: 39px !important;
  }

  .iconHolder {
    width: auto;
  }

  .parentPlateClass {
    width: 660px;
    left: 25px;
    margin: 22px;
  }

  .mainComponent {
    min-height: 47%;
  }

  .likesOuterdiv {
    width: auto;
  }

  .recommendations_subtitle_2 {
    font-family: ZeroCater;
    width: auto;
    padding: 0 25px;
  }

  .left {
    height: 103vh;
  }

  .right {
    height: 103vh;
  }

  .notification {
    top: 165px;
  }

  .notification_two {
    left: 50px;
    top: -11px;
  }

  .noti {
    left: 173px;
  }

  .iconBorder {
    height: 2.5rem;
    width: 2.5rem;
  }
}

@media (min-width: 1025px) and (max-width: 1200px) {
  .mainComponent {
    bottom: inherit;
  }

  .main-row {
    min-height: unset;
  }

  .left {
    min-width: 0;
  }

  .right {
    min-width: 0;
  }

  .search-div {
    left: 17rem;
  }

  .filter {
    left: 31.4rem;
  }

  .tags-div {
    left: 45rem;
  }

  .slider {
    padding: 0 20px;
  }

  .nextweekToggleButton {
    right: 40rem;
    left: 12rem;
  }

  #nextweekFilter {
    left: 20rem;
  }

  .tags-div.nextweekTagDiv {
    left: 42rem;
    right: 0;
  }

  .nextweekSearch {
    left: 1rem;
    width: 11rem;
  }
}

@media (min-width: 1200px) and (max-width: 1400px) {
  .mainComponent {
    bottom: unset;
  }

  .search-div {
    left: 11rem;
  }

  .filter {
    left: 26.4rem;
  }

  .tags-div {
    left: 48rem;
    right: 2rem;
  }

  .nextweekSearch {
    left: 3rem;
  }

  #nextweekFilter {
    left: 28rem;
  }

  .nextweekToggleButton {
    right: 40rem;
    left: 19rem;
  }

  #nextweekFilter {
    left: 28rem;
  }

  .tags-div.nextweekTagDiv {
    left: 50rem;
    right: 1rem;
  }
}

@media (min-width: 1401px) and (max-width: 1900px) {
  .mainComponent {
    bottom: unset;
    min-height: 32%;
  }
}

@media (min-width: 1401px) {
  .mainComponent {
    min-height: 37%;
  }
}

@media (min-width: 1701px) {
  .mainComponent {
    min-height: 32%;
  }
}

@media (min-width: 1921px) {
  .sliderDiv {
    max-height: 550px;
  }

  .mainComponent {
    min-height: 32%;
  }
}

/*---------------For Thunderbolt screen-------------*/

@media (min-width: 2400px) and (max-height: 1400px) {
  .mainComponent {
    height: 782px;
  }

  .tags-div {
    left: 92rem;
  }

  .filter {
    left: 70rem;
  }

  .search-div {
    left: 55rem;
  }

  .nextweekSearch {
    left: 54rem;
  }

  #nextweekFilter {
    left: 79rem;
  }

  .tags-div.nextweekTagDiv {
    left: 93rem;
  }

  .nextweekToggleButton {
    right: 50rem;
    left: 70rem;
  }

  .mainComponent {
    bottom: unset;
  }
}

/* ---------------end------------ */

@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
  .sliderDiv {
    max-height: 300px;
  }
}

/* -----------Media Queries End-------------------- */

.api-error-notification {
  font-family: "Metric-light";
  background-color: #fff;
  border-radius: 4px;
  position: absolute;
  z-index: 99999;
  left: 37%;
  top: 37%;
  width: 400px;
  box-shadow: 0 0 0 99999px rgba(0, 0, 0, 0.3);
  text-align: left;
  pointer-events: visible;
  padding: 0 0 25px;
}

.close-error {
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 10px;
  margin-right: 10px;
}

.close-error:hover {
  cursor: pointer;
}

.error-contents {
  margin-top: 20px;
  text-align: center;
}

.error-message {
  padding: 20px;
}

.error-message h3 {
  margin-bottom: 10px;
  font-weight: 800;
  font-size: 18px;
}

.bold-link {
  font-weight: 800;
}

.bold-link:hover {
  color: #889aa4 !important;
}

.toast {
  height: 60px;
  width: 180px;
  position: absolute;
  margin-top: 20px;
  top: 0;
  right: 5%;
  background: lightgreen;
  box-shadow: 0 6px 12px 0 rgba(85, 85, 85, 0.18);
}

.toast-text {
  text-align: center;
  font-size: 18px;
  letter-spacing: -0.1px;
  position: relative;
  top: 50%;
  transform: translate(0, -50%);
}

.hide {
  display: none;
}

.invite-email {
  width: 60%;
}

.invite-email-domain {
  width: 20%;
  margin-right: 5%;
  margin-left: 0;
  padding-left: 0;
  float: right;
}

.domain {
  font-size: 0.85rem;
}

.button-caret {
  padding-left: 20px;
}

.invite-success-text {
  color: #718189;
}
